function init()
	-- TEXT --
	c.name = "Death Blossom"
	c.class = "gun"
	c.desc = "D.B. has never been tested. It might overload the systems, blow up the ship!"

	-- SHAPE & PREREQUISITES --
	c.setShape(12)	--3x3, plus-shape
	c.addPreq(0,1)	--req 1 utility power tile
	
	-- STATS & GUNS --
	c.alt = 1
	c.addWeapon("deathblossom.lua", "semi")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 800
	return 0
end